package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 18..
 */

public class CalendarData {
    /**
     * 달
     */
    private int month;
    /**
     * 일
     */
    private int day;

    private boolean isSelected;
    private boolean isEnable;

    public CalendarData() {

    }

    public CalendarData(int month, int day, boolean isEnable, boolean isSelected) {
        this.month = month;
        this.day = day;
        this.isEnable = isEnable;
        this.isSelected = isSelected;
    }

    public int getMonth() {
        return month;
    }

    public int getDay() {
        return day;
    }


    public boolean isSelected() {
        return isSelected;
    }

    public boolean isEnable() {
        return isEnable;
    }

    @Override
    public String toString() {
        return "CalendarData{" +
                "month=" + month +
                ", day=" + day +
                ", isSelected=" + isSelected +
                ", isEnable=" + isEnable +
                '}';
    }
}
